/* TESTO/BROCHURE COMPONENTE */

.to-lanci-split.to-lanci-split--text-dx.to-lanci-split--light.to-lanci-split--double.pb-0, .to-lanci-split.to-lanci-split--text-sx.to-lanci-split--light.to-lanci-split--double.pb-0  {
    border: none !important;
}


@media (max-width: 768px) {
    .to-lanci-split-doublecnt {
        margin-top: -2px
    }

    .pb-0 {
        flex-direction: column;
    }

    .to-lanci-split-doublecnt .ta-heading--h2 {
        text-align: start;
        margin: 0;
    }

    .second-block {
        padding: 0 1.6rem 3.2rem 1.6rem
    }

    .to-lanci-split--double {
        flex-direction: column!important;
    }

    .ta-heading.ta-heading--h2 {
        margin: 0!important;
    }

    .second-block {
        padding: 3.2rem 1.6rem;
    }
}

@media (max-width: 1250px) {
    .double-buttons {
        flex-direction: column;
    }
}

@media (min-width: 768px) {
    .to-lanci-split--double .to-lanci-split__first {
        padding: 5rem calc(1/12*100vw) !important;
    }

    .to-lanci-split__content-container .ta-heading {
        padding-right: 14%;
        margin: 0 !important;
        text-align: start !important;
    }

    .second-block {
        width: 50%;
        padding: 5rem calc(1/12*100vw) 5rem 0;
    }

    .to-lanci-split--double {
        flex-direction: row!important;
    }
}
/* END TESTO/BROCHURE COMPONENTE */
